Leaf Lens - Bug #10364

Search > Apple > Cultivation Tips > Like Dislike button is not working.

08/07/2024 03:44 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Pragati pandey

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/07/2024

0%
0.00 hour
0.00 hour

Description

04/05/2025

1/2




clipboard-202408071544-fiphh.png

History

#1 - 08/09/2024 04:18 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/12/2024 01:34 PM - Shubham J

- Status changed from Resolved to Closed
